#permissions .checkbox { display:table-cell; }
.checkbox input[type="checkbox"] { float:none; }
fieldset .fieldset-wrapper { margin-top:16px; padding:0;}
td.checkbox, th.checkbox { display:table-cell; }


.page-taxonomy-term h1 { color: green; }

#primary .cal-viewport table {
  margin: 0;
  width: auto;
}

#primary .cal-viewport th {
  padding:0;
}

#primary .cal-viewport tr{
  padding:0;
}

#primary .cal-viewport td{
  padding:0;
}



.views_slideshow_cycle_main img { width:100%; }

th.fc-day-header { width:14%;}

span.fc-event-title { display:block; }

.page-node, .page-blog, .page-virtual-wing-project, .page-twittering, .page-wing, .front { background: url('images/mapp.png') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }


.front .flex-caption { top: 40%; font-weight:bold; }

#primary .wysiwygToolbar table { margin:0; width:auto; border:none; background:none;  }
#primary .wysiwygToolbar td { padding:0; padding-right:2px; border:none; }
div.mceToolbarEnd { clear:both; }
.wysiwygToolbar .mceToolbarEnd { padding-bottom:5px; }
.wysiwygToolbar .mceLast { padding-bottom:0; }

#main-menu li ul { background: white; border:1px #dfdfdf solid; border-radius:5px; opacity:0.95; }

#site-logo { padding: 20px 0 0 0}




h1.page-title { font-size:17pt; color:green; }
h2 { font-size:16pt; color:grey; font-weight:bold; }



#blog-illustration-wrap { border:none; padding:0; }

.genus {font-size:12pt; font-weight:normal; color:green;}

.page-node #content-wrap img { border:none; }


.species-list { font-weight:bold; color:#777; }

.species-list:first-child h3 { padding-top:0; }

.highlighted img { border:4px red solid; } 

.map-grid-pane .species-list ul.portrait li { display: inline-table; float:none; margin-right:-3px; }

.portrait-placeholder { width:80%; height:10px; background-color:#dfdfdf; margin-bottom:2px; } 
.portrait-placeholder.occupied { background-color:gray; } 
.portrait-placeholder.selected { background-color:red; } 
.portrait-pane { float: left; display: inline-table; width:17%; float:left; } 
.portrait-pane .species { font-size:13pt; font-weight:bold; color:green; } 
.portrait-pane .portrait-coorindinates { color:#777;} 
.map-grid-pane { display:inline-table; width:83%; position:relative; left:10px; } 
.map-grid-pane h2 { display:none; } 
.map-grid-pane .view-species-list ul { list-style:none; color:green; font-size:9pt; font-weight:bold; padding:0; } 
.map-grid-pane .view-species-list ul li { display: inline-table; float:none; margin-right:-3px; margin-bottom:-15px; margin-top:10px; width:14%; } 
.map-grid-pane .species-grid { border-left:1px solid black; padding-left:10px; margin-right:-5px; } 
.map-grid-pane li:nth-child(7n+1) .species-grid { border:0; } 
.map-grid-pane .field-content { padding-left:5px; } 
#primary .map-grid-pane td { border:none; padding:0; } 
#primary .map-grid-pane tr { border:none; padding:0; } 
#primary .map-grid-pane table { border:0; width:90%; } 
#block-views-portrait-gallery-block-1 { display:none; } 
.portrait-image { width:97.4%}
.portraits-wall-table img { width:100%; }

/* 

.portrait-placeholder { width:80%; height:10px; background-color:#dfdfdf; margin-bottom:2px;  }
.portrait-placeholder.occupied { background-color:gray; }
.portrait-placeholder.selected { background-color:red; }
.portrait-pane {  float: left; display: inline-table; width:20%; float:left; }
.portrait-pane .species { font-size:13pt; font-weight:bold; color:green; }
.portrait-pane .portrait-coorindinates { color:#777;}
.map-grid-pane { display:inline-table; width:80%;  }
.map-grid-pane h2 { display:none; }
.map-grid-pane .view-species-list ul { list-style:none; color:green; font-size:9pt; font-weight:bold; }
.map-grid-pane .view-species-list ul li { display: inline-table; float:none; margin-right:-3px; margin-bottom:10px; width:14%; }
#primary .map-grid-pane td { border:none; padding:0; }
#primary .map-grid-pane tr { border:none; padding:0; }
#primary .map-grid-pane table { border:none; padding:0; border:0; padding-left: 5px; border-left:1px black solid; width:90%; }
#block-views-portrait-gallery-block-1 { display:none; }
